body
{
  margin-top: 20px;
  margin-bottom: 35px;
  border: 0;
  padding: 0;
  background: #000 url(../images/grid.gif);

}

h1, h2, h3, h4, p, li
{
  margin: 5px;
  border: 0;
  padding: 0;
}

#wrapper
{
  width: 600px;
  margin: 0;
  margin-bottom: 35px;
  margin-left: auto;
  margin-right: auto;
  border: 2px solid #444;
  padding: 0;
  background: url(../images/therac25-room.gif) no-repeat bottom left #000;
}

#header
{
  margin: 0;
  border: 0;
  padding: 0;
  background: url(../images/therac25.gif) top left no-repeat;
  height: 70px;
}

.blogHeader
{
  background: url(../images/error_codes.png) top left no-repeat;
}

#header h1, #header p
{
  margin: 0;
  display: none;
}

#pagebody
{
  margin: 0;
  border: 0;
  padding: 0;
  background: url(../images/banner-stripes.gif) top left;
}

#maincontent
{
  margin: 0;
  border: 0;
  padding: 15px 10px 20px 10px;
  width: 400px;
  float: left;
  clear: right;
  background: url(../images/therac25-assembly.gif) no-repeat top right;
}

#menu ul
{
  margin: 0;
  border: 0;
  padding: 0;
  padding-left: 20px;
  padding-bottom: 10px;
  list-style-type: square;
}

#menu li
{
  margin: 5px 0 10px 0;
  border: 0;
  padding: 0;
}

#menu
{
  margin: 0;
  margin-top: -10px;
  border:0;
  padding: 0;
  padding-left: 5px;
  width: 150px;
  background: url(../images/shadow.gif) repeat-y right;
  float: left;
}

#menu-bottom
{
  margin: 0;
  border: 0;
  padding: 0;
  width: 150px;
  background: url(../images/menu-bottom.gif) no-repeat bottom right;
}

#menu a
{
  margin: 0;
  border: 0;
  padding: 0;
}

#footer
{
  margin: 0;
  border: 0;
  border-top: 2px solid #444;
  padding: 10px;
  clear: left;
  height: 20px;
}

#footer p
{
  margin: 0;
  border: 0;
  padding: 0;
}
